Subject: [CCAMP] Fwd: New Version Notification for draft-dhody-ccamp-rsvp-te-domain-subobjects-02.txt

From: Dhruv Dhody <[email-masked]>
Date: Tue, 9 Jul 2013 21:24:31 +0530

Hi,

Please find an update to the domain subobject draft.

Comments, questions and feedback are always welcome.

Thanks,
Dhruv (on behalf of co-authors)

Note - this is a companion document to PCE WG ID
draft-ietf-pce-pcep-domain-sequence
---------- Forwarded message ----------
From: <[email-masked]>
Date: 9 Jul 2013 21:01
Subject: New Version Notification for
draft-dhody-ccamp-rsvp-te-domain-subobjects-02.txt
To: "Dhruv Dhody" <[email-masked]>, "Dhruv Dhody" <
[email-masked]>, "Venugopal Reddy Kondreddy" <
[email-masked]>, "Udayasree Palle" <[email-masked]>,
"Ramon Casellas" <[email-masked]>
Cc:

> A new version of I-D, draft-dhody-ccamp-rsvp-te-domain-subobjects-02.txt
> has been successfully submitted by Dhruv Dhody and posted to the
> IETF repository.
>
> Filename:        draft-dhody-ccamp-rsvp-te-domain-subobjects
> Revision:        02
> Title:           Domain Subobjects for Resource ReserVation Protocol -
> Traffic Engineering (RSVP-TE)
> Creation date:   2013-07-09
> Group:           Individual Submission
> Number of pages: 17
> URL:
> http://www.ietf.org/internet-drafts/draft-dhody-ccamp-rsvp-te-domain-subobjects-02.txt
> Status:
> http://datatracker.ietf.org/doc/draft-dhody-ccamp-rsvp-te-domain-subobjects
> Htmlized:
> http://tools.ietf.org/html/draft-dhody-ccamp-rsvp-te-domain-subobjects-02
> Diff:
> http://www.ietf.org/rfcdiff?url2=draft-dhody-ccamp-rsvp-te-domain-subobjects-02
>
> Abstract:
>    The Resource ReserVation Protocol - Traffic Engineering (RSVP-TE)
>    specification [RFC3209] and the Generalized Multiprotocol Label
>    Switching (GMPLS) extensions to RSVP-TE [RFC3473] allow abstract
>    nodes and resources to be explicitly included in a path setup.
>    Further Exclude Routes extensions [RFC4874] allow abstract nodes and
>    resources to be explicitly excluded in a path setup.
>
>    This document specifies new subobjects to include or exclude domains
>    during path setup where domain is a collection of network elements
>    within a common sphere of address management or path computational
>    responsibility (such as an Interior Gateway Protocol (IGP) area or an
>    Autonomous System (AS)).  Note that the use of AS as an abstract node
>    representing domain is already defined in [RFC3209] and [RFC4874],
>    albeit with a 2-Byte AS number.
>
>
>
>
> The IETF Secretariat
>
>